SQ(1)

NAME
sq cert import - Import certificates into the local certificate store

SYNOPSIS
sq cert import [OPTIONS] FILE

DESCRIPTION
Import certificates into the local certificate store.

OPTIONS

  Subcommand options

FILE
    Read from FILE or stdin if omitted

  Global options
See sq(1) for a description of the global options.

EXAMPLES

Import a certificate.

    sq cert import juliet.pgp

SEE ALSO
sq(1), sq-cert(1).

For the full documentation see <https://book.sequoia-pgp.org>.

VERSION
0.40.0 (sequoia-openpgp 1.21.2)